{
	"BUILD_DIR" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen",
	"CMAKE_BINARY_DIR" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build",
	"CMAKE_CURRENT_BINARY_DIR" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client",
	"CMAKE_CURRENT_SOURCE_DIR" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client",
	"CMAKE_SOURCE_DIR" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7",
	"CROSS_CONFIG" : false,
	"GENERATOR" : "Unix Makefiles",
	"INCLUDE_DIR" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/include",
	"INPUTS" : [],
	"LOCK_FILE" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/CMakeFiles/scarchat_autogen.dir/AutoRcc_resources_3YJK5W5UP7_Lock.lock",
	"MULTI_CONFIG" : false,
	"OPTIONS" : [ "-name", "resources" ],
	"OUTPUT_CHECKSUM" : "3YJK5W5UP7",
	"OUTPUT_NAME" : "qrc_resources.cpp",
	"RCC_EXECUTABLE" : "/usr/lib64/qt6/libexec/rcc",
	"RCC_LIST_OPTIONS" : [ "--list" ],
	"SETTINGS_FILE" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/CMakeFiles/scarchat_autogen.dir/AutoRcc_resources_3YJK5W5UP7_Used.txt",
	"SOURCE" : "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/resources/resources.qrc",
	"USE_BETTER_GRAPH" : true,
	"VERBOSITY" : 0
}
